@font-face{ 
    font-family: 'NoSpace';
    src: url('../fonts/zerowidthspaces.eot');
    src: url('../fonts/zerowidthspaces.eot?#iefix') format('embedded-opentype'),
         url('../fonts/zerowidthspaces.woff') format('woff'),
         url('../fonts/zerowidthspaces.ttf') format('truetype'),
         url('../fonts/zerowidthspaces.svg#NoSpace') format('svg');
}

@font-face {
    font-family: 'Roboto-Regular';
    src: url('../fonts/Roboto-Regular-webfont.eot');
    src: url('../fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Regular-webfont.woff') format('woff'),
         url('../fonts/Roboto-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Regular-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'Slide-icons';
	src: url('../fonts/Slide-icons.eot');
}
@font-face {
	font-family: 'Slide-icons';
	src: url(data:application/font-woff;charset=utf-8;base64,d09GRk9UVE8AAAWcAAsAAAAACSgAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABDRkYgAAABCAAAAm4AAAQxqzjSYEZGVE0AAAN4AAAAGgAAABxmWaSOR0RFRgAAA5QAAAAdAAAAIAAzAARPUy8yAAADtAAAAEsAAABgL/bcQGNtYXAAAAQAAAAAPQAAAVLgL/LNaGVhZAAABEAAAAAuAAAANv3vdhloaGVhAAAEcAAAAB4AAAAkBBD/5GhtdHgAAASQAAAAEgAAABIFOwBxbWF4cAAABKQAAAAGAAAABgAGUABuYW1lAAAErAAAAOEAAAGw7pftcnBvc3QAAAWQAAAADAAAACAAAwAAeJx9VE1oE1EQnpfsJutmSWNMQoUoWxB/qmIKnkKJWKvXQlOwhx5E7SEo9WCEHNKAJqVbn8RLzvEgKEUPCgoiIi3YHkWw2mO9CBb8O1SzurXjvLfrJiqEhXkzwzffm/nee8tAUYAxZuQvFs5PHi6cuzR1GVgAGORsM2D3Be1ehRtBbii7ddiZjyPnvmOE+QW7YRfVNNzpSQPE0vBwexqMtNIbh7Dg0KAHUrAL9sARyF6ZKpzKZDK0nMwMHHeXIXc54S7DHU109gPAZpnF5th1xiEkiANgsFpgNDATPB3ldlHZbNiNcBTZ/JNRZBPFZ0nE6mw/GT6MUC6tiPCgihA6Vkb8sXCNI35bGxRuTcYa4vqZIWlUP1sVoCx3Yyqd1gTNIUH4RhJ6rILAxw9yN/bwghVSt56rLoCyFY6gmy8kwENJwjYrlItPVauOuDWyhqDEzlKFIuvIIrAHfTJbr2uSWpgFOVvFHVDQc5dftK751P3CeyuNp8Uf/DL3tal5rFKLuiX2MxGdL00azJHKOWLcrZF3MmtZWhThNRWwx62XSYTF/d8Rc6sR2iFyNYS4MWNSzaeJA+RWfkqjCYBO5tV71bIkjTssUVe5bykrhrXqWqnZ1m9a6rfk61emfu+Px8iIA8zf/SrDNr4s8csd+Gbzn+mXOtWK3rPHkqbeGkuZuvNIGudo9wRdvDkald0Yj9HFy89vtvsgjw7/Pxm9Kf+SEfGj86HU/frlVn6RwgP7CLVRTZDCFZt6j99edcWGSPmz5h4BLO5d73bIzVL7OdTkc8j6O5MIdiPBkzcNnZ7zDvF/2OYkWvSFI78BSE0QpgAAeJxjYGBgZACCk535hiD6XIbUOhgNAD+3BfAAAHicY2BkYGDgA2IJBhBgYmAEQlYgZgHzGAAEgQA4AAAAeJxjYGZiYJzAwMrAwejDmMbAwOAOpb8ySDK0MDAwMbAyM8CBAILJEJDmmsLg8EDqAwPjg/8PGPQYHzAoNDAwMMIVKAAhIwATaAw5AHicY2BgYGaAYBkGRgYQ8AHyGMF8FgYDIM0BhEwgiQeyHxj+/wezpCAs+RcCjFBdYMDIxoDMHZEAAP1aCcoAAAB4nGNgZGBgAGLNvbqy8fw2Xxm4mRhA4FyG1DoE/f8BEwPjAyCXgwEsDQAB0gmnAAB4nGNgZGBgfPD/AYMeEwMDwz8GIAkUQQHMAG3nA/YAAAIAAAAAAAAAAgAAUQClACAAlgAAAABQAAAGAAB4nI2PMW7CQBBFn8FGIkQpo5RbIFHZsjciEhyAMg0SFwALrYS8kuEMOQLH4BgcgGPkAKnz7UxBkYKVVvPmz5/ZWeCZMwndSZjwZjwgozQeMuPLOJXnapyJv41HTJIXOZN0LOW17+p4wBNT4yGffBin8lyMM/HNeCT+Yc2BwI6aXHFLpOEI60PY1XnYxkbJnW7Kqs9PfWzZq9vhKfQPx1L3/6l/Nc9c6kLXy1/xrnGxOa1iu6+dL0q3dHevK/PzfJH7spLxkW03qrZSQ191eqHbi03dHkNsXFWUD835BcvqQqwAAAB4nGNgZsALAAB9AAQ=) format('woff'), url(data:application/x-font-ttf;charset=utf-8;base64,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) format('truetype');
	font-weight: normal;
	font-style: normal;
}


/*                 NORMALIZE                 */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary {display: block;}
canvas,progress,video {display: inline-block; vertical-align: baseline; }
b,strong {font-weight: bold;}
small {font-size: 80%;}
svg:not(:root) {overflow: hidden;}
figure {margin: 1em 40px;}
button,input,optgroup,select,textarea {color: inherit; font: inherit; margin: 0; }
button {overflow: visible;}
button,select {text-transform: none;}
button,html input[type="button"],
input[type="reset"],input[type="submit"] {-webkit-appearance: button; cursor: pointer;}
button[disabled],html input[disabled] {cursor: default;}
button::-moz-focus-inner,input::-moz-focus-inner {border: 0;padding: 0;}
input {line-height: normal;}
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button {height: auto;}
fieldset {border: 1px solid #c0c0c0;margin: 0 2px;padding: 0.35em 0.625em 0.75em;}
textarea {overflow: auto;}
table {border-collapse: collapse;border-spacing: 0;}
td,th {padding: 0;}
a {outline: 0; text-decoration: none; color: #777777;}
a:hover {text-decoration: none;}
h1, h2, h3, h4, h5, h6 {font-weight: normal;line-height: normal; padding: 0; margin: 0;}
img {max-width: 100%; height: auto; outline: 0; vertical-align: top; border: 0;}
ul, ol {padding: 0; margin: 0;}
li {list-style: none;}

html {font-family: sans-serif;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;}
*{box-sizing:border-box;-webkit-box-sizing:border-box;margin:0;padding:0;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);} 

body {
    margin: 0;
    position: relative;
    font-size: 1em;
    line-height: 1em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: Arial, sans-serif; 
    color: #636464;
    
}

.site-container {
    position: relative;
    
    margin: 0 auto;
    width: 1200px;
    line-height: 1.9em;
}


p, h1, h2, h3, h4, h5, h6, ul, ol, table, form {margin-bottom: 1.25em;}
p, ul, ol, table {text-align: justify;}
#main a {text-decoration: underline;}
h1, h2, h3, h4, h5, h6 {font-family: 'Roboto-Regular', Arial, sans-serif; color:#00923f;}
h1 { font-size: 1.3em; margin-bottom: 0.8em;}
h2 { font-size: 1.2em; margin-bottom: 0.8em;}
h3 { font-size: 1.1em; margin-bottom: 0.8em; text-transform: none;}
h4 { font-size: 0.9em; margin-bottom: 1.1em;}
h5 { font-size: 0.8em; margin-bottom: 1.3em;}
h6 { font-size: 0.7em; margin-bottom: 1.8em;}

/*                 UL, OL                 */

.list ul li {
    clear: left;
    padding-left: 25px;
    background: url(../images/li.svg) no-repeat 0 13px;
}

.list ol li {
    list-style: decimal;
    margin-left: 30px;
    background: none;
    padding-left:10px;
}

.list ul ul  {
    margin-bottom: 0;    
}

.clearfix:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}

/*                 GIRD                 */

.cols, .cols-30, .cols-20 {font-family: 'NoSpace';}

.col-20, .col-25, .col-30, .col-35, .col-33, .col-40, .col-50, .col-60, .col-65, .col-75, .col-70, .col-80, #nav li, footer li  { 
    position: relative;
    display: inline-block; 
    vertical-align: top; 
    font-family: Arial, sans-serif;
}

.table-cols {
    position: relative;
    width: 100%;
    display: table;
    table-layout: fixed;
}

.col-70, .col-30 {
    position: relative;
    display: table-cell;
    padding: 40px 0 30px 0
}
.col-10 {width: 10%}
.col-20 {width: 20%}
.col-25 {width: 25%}
.col-30 {width: 30%}
.col-33 {width: 33.33%}
.col-35 {width: 35%}
.col-40 {width: 40%}
.col-50 {width: 50%}
.col-60 {width: 60%}
.col-65 {width: 65%}
.col-70 {width: 70%}
.col-75 {width: 75%}
.col-80 {width: 80%}
.col-90 {width: 90%}

.cols-30 {margin-left: -50px;}
.cols-20 {margin-left: -20px;}
.cols-30 > div, .cols-30 > section {border-left: 50px solid rgba(255, 255, 255, 0);}
.cols-30 > div:last-child {border-left: 20px solid rgba(255, 255, 255, 0);}
.cols-20 > a {border-left: 20px solid rgba(255, 255, 255, 0);}

/*                 HEADER                 */

header {
    position: relative;
    height: 110px;
    border-bottom: 1px solid rgb(212, 212, 212);
     
}

#logo {
    position: absolute;
    top: 18px;
    width: 181px;
    height: 74px;
    background: url(../images/logo.png) no-repeat;
}

#logo svg {
    position: relative;
    width: 176px;
}

#header-icons, #header-social {
    position: absolute;
    top: 40px;
}
#header-icons {
    right: 0;
}

#header-icons svg {
    position: relative;
    display: inline-block;
    width: 31px;
    height: 22px;
    border: 1px solid rgb(209, 209, 209);
    margin-left: 5px;
}

#header-social {
    right: 120px;
}

#header-social svg {
    position: relative;
    display: inline-block;
    width: 30px;
    height: 24px;
    margin-left: 5px;
}

/*                 NAV                 */

nav {
    border-bottom: 1px solid rgb(212, 212, 212);
}

#nav {
    position: relative;
    text-align: center;
    z-index: 10;
    padding: 0;
    margin: 0;
}

#nav > li {
    position: relative;
    cursor: pointer;
    text-align: left;
}

#nav li a {
    display: block;
    text-decoration: none;
    font-size: 0.97em;
    font-family: 'Roboto-Regular', sans-serif;
}

.no-rwd #nav li a:hover, .no-rwd #nav > li:hover > a {
    color: #fff;
    background: #00923f;
}

#nav > li > a {
    padding: 18px 8px;
    color: #636464;
}

#nav li a  svg {
    width: 20px;
    height: 17px;
    fill: #00903b;
}

#nav li a:hover svg {
    fill: #fff;
}

#nav ul {
    position: absolute;
    left: -18px;
    margin-left: 18px;
    margin-bottom: 0;
    width: 220px;
    background: #00923f;
    font-size: 0.95em;
}

.no-rwd #nav ul, .no-rwd #nav ul ul {
    visibility: hidden;
    top: 120%;
    transition: top 0.2s; 
    -webkit-transition: top 0.2s; 
}

.no-rwd #nav > li:hover > ul {
    top: 100%;
    visibility: visible;
}

.no-rwd #nav > li li:hover > ul {
    top: 0;
    visibility: visible;
}

#nav ul ul {
    left: 100%;
    margin-left: 0;
}

#nav > li:nth-last-child(-n+3) ul ul {
    left: -100%;
    margin-right: 0;
} 

#nav ul li {
    position: relative;
    width: 100%;
    border-bottom: 1px solid #0AB755;
}

#nav ul li:hover ul {
    top: 0%;
}

#nav ul li:last-child {
    border-bottom: none;
}

#nav ul li a {
    position: relative;
    text-align: left;
    width: 100%;
    display: block;
    color: #fff;
    padding: 10px 15px;
}
.no-rwd #nav span {

    display: none;

}

.no-rwd #nav > li > ul > li:hover > a, .no-rwd #nav > li  > ul > li:hover  > ul > li:hover > a {
    background: #09B052;
}


/*                 BANNER                 */

#loader, #loader-mini {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    margin-left: -20px;
    z-index: 5;
    display: none;
    background: #00923f url(../images/loader.gif) no-repeat 50% 50%;
}

#loader.show-loader, #loader-mini.show-loader {
    display: block;
}

.banner {
    
}
 
#banner {
    max-width: 2000px;
    margin: 0 auto;
    height: 374px;
    position: relative;
    overflow: hidden;
    clear: both;
    width: 100%;
    background: #000;
}

#banner-wrapper {
    position: relative;
    visibility: visible;
    height: 100%;
}

#banner .site-container {
    position: relative;
    height: 100%;
}

#banner-wrapper.hide-banner, #mini-banner-wrapper.hide-banner {
    visibility: hidden;
}

#banner-bg > div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index:0;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover; 
    opacity: 0;
    transition: opacity 1.2s;    
    -webkit-transition: opacity 1.2s; 
    backface-visibility:hidden;    
    -webkit-backface-visibility:hidden; 
}

#banner-bg > div.cur {
    z-index: 1;
    opacity: 1;  
}

#banner-bg > div.prev  {
    z-index: 0;
    opacity: 0;  
}

#banner-el {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 5;
    font-family: 'Roboto-Regular', sans-serif;
}

#banner-el li {
    position: absolute;
    overflow: hidden;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 0;
    transform: translateX(-10%);
    -webkit-transform: translateX(-10%); 
    -ms-transform: translateX(-10%);
    transition: transform 0.8s ease-out, opacity 0.8s ease; 
    -webkit-transition: -webkit-transform 0.8s ease, opacity 0.8s ease; 
}

#banner-el li.active-list {
    opacity: 1;
    z-index: 5;
    transform: translateX(0);
    -webkit-transform: translateX(0); 
    -ms-transform: translateX(0);
}

#banner-el li > a {
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
}

#banner-el li > a > div {
    position: absolute;
    width: 70%;
    bottom: 40px;
    left: 0;
}

#banner-el h2 {
    position: relative;
    display: inline-block;
    padding: 15px;
    margin: 0;
    color: #fff;
    text-align: left;
    background: #00923f;
    
}

#banner-el p {
    position: relative;
    display: inline-block;
    background: #289CE9;
    color: #fff;
    padding: 15px;
}

#pagi {
    position: absolute;
    bottom: 10px;
    right: 0;
    margin: 0;
    z-index: 5;
}

#pagi li {
    position: relative;
    display: inline-block;
    padding: 3px;
    margin-right: 10px;
    border: 4px solid #fff;
    background: #fff;
    cursor: pointer;
    transition: background 0.5s ease;
	-webkit-transition: background 0.5s ease;
}

.no-rwd #pagi li:hover, #pagi li.pagi-active {
    background: #00923f;
}

#mini-banner {
    position: relative;
    overflow: hidden;
    background: #000;
}

#mini-banner-wrapper {
    position: relative;
    visibility: visible;
    height: 100%;
}

#mini-banner-el {
    position: relative;
    display: inline-block;
    vertical-align: top;
    overflow: hidden; 
    width: 100%; 
    margin-bottom: 0;
}

#mini-banner-el li {
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    width: 100%; 
    margin: 0;
    padding: 0;
    visibility: hidden;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
}

#mini-banner-el img {
    display: block;
    width: 100%;
}

#mini-banner-el li.current {
    visibility: visible;
    position: static;

    
}

#mini-banner-el li.next {
    visibility: visible;
    
}

.moveFromRight {
    animation: moveFromRight .4s ease both;
	-webkit-animation: moveFromRight .4s ease both;
}

@-webkit-keyframes moveFromRight {
	from { -webkit-transform: translateX(100%); }
}

@keyframes moveFromRight {
	from { transform: translateX(100%); -webkit-transform: translateX(100%); }
}

.moveToLeft {
    animation: moveToLeft .4s ease both;
	-webkit-animation: moveToLeft .4s ease both;
}

@-webkit-keyframes moveToLeft {
	from { }
	to { -webkit-transform: translateX(-100%); }
}

@keyframes moveToLeft {
	from { }
	to { transform: translateX(-100%); -webkit-transform: translateX(-100%); }
}



/*                 MAIN                 */


/* od */

.main-wrapper {
    position: relative;
    overflow: hidden;
    border-bottom: 1px solid rgb(212, 212, 212);
}

#main {
    position: relativere;
    overflow: hidden;
    font-size: 0.95em;
    
}

#news-main section {
    margin-bottom: 1.25em;
    overflow: hidden;
}

#news-main h3 {
    color: #000
}

#main article {padding-left: 30px;}
#main aside {padding-right: 30px;}

.pakiety a {
    position:  relative;
    display: table;
    width: 100%;
}


.pakiety a > * {
    display: table-cell;
    vertical-align: middle;
}

.pakiety a > div:nth-child(1) {
    width: 25%;
    padding: 10px 15px 10px 0;
}

.pakiety a > div:nth-child(2) {
    width: 75%;
    background: rgb(234, 234, 234);
    font-weight: bold;
    padding: 10px 15px;
    transition:  background .3s ease;
    -webkit-transition:  background .3s ease;
}

.pakiety a {
    text-decoration: none !important;
}

.pakiety a:hover div:nth-child(2) {
     background: rgb(224, 224, 224);
}

.pakiety img {
    border: 0;
}

/* do */

.date {
    font-size: 0.9em;
}

aside {
    border-right: 1px solid rgb(212, 212, 212);
}

#partners-wrapper {
    background: rgb(247, 247, 247);
}

#partners {
    padding: 40px 0;
}

#partners img {
    border: 1px solid rgb(212, 212, 212);
}

/*                 FOOTER                 */

footer {
    position: relative;
    width: 100%;
    background: url(../images/footer-bg.jpg) no-repeat 50% 0;
    font-size: 0.90em;
}

footer ul {
    text-align: right;
    margin-bottom: 0;
}

footer li {
    list-style:  none;
    padding: 12px 0px 12px 20px;
}
footer span {
    padding: 12px 0;
}

footer, footer a {
    color: #fff;
}

footer .col-20, footer .col-80 {
    margin-right: -5px;
}

/*                 FORM                 */
.error{color:#cc0000;font-size:12px}

#form-1 {
    position: absolute;
    top: 35px;
    width: 600px;
    right: 270px; 
}

#form-1 > div {
    position: relative;
}

#form-1 > div:nth-child(1):before, #form-1 > div:nth-child(2):before {
    content: "";
    position: absolute;
    top: 8px;
    left: -33px;
    width: 25px;
    height: 25px; 
}

#form-1 input[type=text], #form-1 input[type=password], #form-1 input[type=submit] {
    width: 100%;
}
 
#form-1 svg {
    position: absolute;
    top: 8px;
    left: 25px;
    width: 24px;
    height: 24px;
}

#form-1 > div:nth-child(1):before {
    background: url(../images/icon-user.svg) no-repeat; 
}

#form-1 > div:nth-child(2):before {
    background: url(../images/icon-pass.svg) no-repeat; 
}

input[type=text],
input[type=password],
input[type=search],
input[type=submit],
textarea{
    vertical-align: middle;
    outline: none;
    padding: 6px 8px;
    font-size: 0.95em;
    border: 1px solid rgb(212, 212, 212);
    color: #9b9b9b;
    background: #fff;
    transition: background 0.3s ease-out;
    -webkit-transition: background 0.3s ease-out;
}

input[type=text],
input[type=password],
input[type=search],
textarea{
     width: 100%;
}

#contact-form input {
    width: 50%;
}

input[type=text]:focus,
input[type=password]:focus,
input[type=search]:focus,
textarea:focus {
    background: rgb(239, 239, 239);
}

textarea{
    height: auto;
    min-height: 241px;
}

input[type=submit] {
    padding: 7px 6px;
    border: none;
    cursor: pointer;
    color: #fff;    
    text-align: center;
    background: #00923f;
    transition: background 0.3s ease-out;
    -webkit-transition: background 0.3s ease-out;
}

input[type=submit]:hover {
    background: #289ce9;
}

#contact-form input[type=submit] {
    float: right;
     width: 120px;
    height: 50px;
    margin: 20px 0 10px 0;
    
}

#searchform {
    width: 100%;
    white-space: nowrap;
    padding-right: 60px;
    margin: 1.25em 0;
}
#searchform > * {
    position:  relative;
    display: inline-block;
    margin-right: -4px;
}
#searchform input[type="search"] {
    padding: 8px;
    width: 100%;
}
#searchform  input[type="submit"] {
    position: relative;
    border: 1px solid rgb(212, 212, 212);
    background: rgba(255, 255, 255, 0);
    color: white;
    width: 60px;
    padding: 8px 20px;
}

.search-btn:before {
    content: "";
    position: absolute;
    top: 8px;
    right: 18px;
    width: 20px;
    height: 18px;
    background: url(../images/magnifying.svg) no-repeat; 
}

label {
    display: block;
    margin: 15px 0 5px 0;
}


/*                 TABLE                 */

table { 
    width: 100%;  
}

/*.no-rwd tr:hover, .no-rwd tr:nth-child(even):hover { 
    background: rgb(237, 237, 237);
	
} */

.no-rwd tr:nth-child(even) { 
    background: #fff;
}

td { 
    border: 1px solid rgb(212, 212, 212);
    padding: 0.7em; 
    margin: 0;
    text-align: left;
    vertical-align:middle
}

/*                 BORDER RADIUS                 */

.more  {
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

#loader, #loader-mini, #pagi li {
    border-radius: 50%;	
	-webkit-border-radius: 50%;
}

/*                 MORE BUTTON                 */

.more {
    position: relative;
    float: right;
    text-decoration: none !important;
    color: #fff !important;
    border: 1px solid #2794c6;
    padding: 3px 35px 3px 15px;
    font-size: 0.95em;
    background: #00903b;
}

.more:hover {
    background: #289CE9;
}

.more:before {
    content: "";
    position: absolute;
    top: 13px;
    right: 15px;
    width: 7px;
    height: 10px;
    background: url(../images/more-arrow.svg) no-repeat; 
}

/*                 BREADCRUMPS                 */

.breadcrumbs {
   overflow: hidden;
   clear: both;
   font-size: 0.92em;
   padding-bottom: 20px;
}

.breadcrumbs a.home {
    background: url(../images/ico-home.svg) no-repeat 0 0;
    width: 20px;
    height: 17px; 
    padding-left: 20px;
}

.breadcrumbs .slash {
   margin: 0 1.2em; 
}

.breadcrumbs a {
    text-decoration: none !important;
}


/*                 IMG, GALLERY                */

article img {
    padding: 3px;
    border: 1px solid rgb(212, 212, 212);
    
}

.alignleft {
    margin: 6px 15px 2px 0;
    float: left; 
    width: 150px;
}

.alignright {
    margin: 6px 0 2px 15px;
    float: right;
    
}

.aligncenter, .alignnone {
	clear: both;
	display: block;
    margin: 1.25em auto;
}

.alignnone {
    margin: 1.25em 0;
}

.gallery { 
    margin: 2em auto 1.25em auto;
}

.gallery .gallery-item {
	display: inline-block;
    margin-right: -5px;
	margin-top: 0;
	text-align: center;
	width: 33%;
    margin-bottom: 1%;
}

.gallery-columns-2 .gallery-item { width: 50%; }
.gallery-columns-4 .gallery-item { width: 25%; }
.gallery-columns-5 .gallery-item { width: 20%; }
.gallery-columns-6 .gallery-item { width: 16.6%;}
.gallery-columns-7 .gallery-item { width: 14.28%;}

.gallery-columns-2 .attachment-medium, .gallery-columns-3 .attachment-medium, .gallery-columns-4 .attachment-thumbnail, .gallery-columns-5 .attachment-thumbnail, .gallery-columns-6 .attachment-thumbnail {
	max-width: 92%;
    width: auto;
	height: auto;
}

.gallery .gallery-caption {
    float: left;
    display: inline-block;
	color: #888;
	font-size: 12px;
	margin: 0 0 1% 0;
    width: 100%;
    text-align: center;
}

.gallery dl, .gallery dt { margin: 0; }

/*                 PAGIENAVI             */


.pagenavi {
   overflow: hidden;
   padding: 20px 0;
   clear: both;
   text-align: right;
}

.pagenavi a, .pagenavi span {
    color: #fff !important;
    padding: 9px 10px;
    margin-left: -1px;
    text-decoration: none!important;
}


.pagenavi .current, .pagenavi a:hover {
    background: #5db4ed;
}

.pagenavi a, .pagenavi span { 
    background: #289CE9;
}


.pagenavi a:first-child, .pagenavi span:first-child {
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-top-left-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
    -o-border-top-left-radius: 5px;
    -o-border-bottom-left-radius: 5px;
    -ms-border-top-left-radius: 5px;
    -ms-border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.pagenavi a:last-child, .pagenavi span:last-child  {
    margin-right: 0;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
    -o-border-top-right-radius: 5px;
    -o-border-bottom-right-radius: 5px;
    -ms-border-top-right-radius: 5px;
    -ms-border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

/*                 PDF                */

a[href$=".PDF"], a[href$=".pdf"] {
    position: relative;
	padding-left: 35px;
    
}
 
a[href$=".PDF"]:before, a[href$=".pdf"]:before {
    content: '';
    position: absolute;
    left: 0;
    top: -3px;
    width: 22px;
    height: 22px;
    background: url(data:image/svg+xml;base64,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) no-repeat 0 0;
}

/*                 GOOGLE MAP                 */

#googlemap {
    margin: 20px 0;
    clear: both;
    width: 100%;
    height: 244px;
    position: relative;
    overflow: hidden;
    background: #000;
    display: block;
}

#googlemap img {
    max-width: none; 
}


/*                 LIGHTGALLERY                */


.group {
 *zoom: 1;
}
.group:before, .group:after {
	display: table;
	content: "";
	line-height: 0;
}
.group:after {
	clear: both;
}


[data-icon]:before {
	font-family: 'Slide-icons';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.lightGallery, .lightGallery body {
	overflow: hidden!important;
    height: 100%;
}


#lightGallery-Gallery img {
	border: none!important;
}
#lightGallery-outer {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999!important;
	overflow: hidden;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	opacity: 1;
	-webkit-transition: opacity 0.35s ease;
	-moz-transition: opacity 0.35s ease;
	-o-transition: opacity 0.35s ease;
	-ms-transition: opacity 0.35s ease;
	transition: opacity 0.35s ease;
	background: #0d0d0d;
}
#lightGallery-outer .lightGallery-slide{
	position: relative;
}

#lightGallery-Gallery.opacity {
	opacity: 1;
	transition: opacity 1s ease 0s;
	-moz-transition: opacity 1s ease 0s;
	-webkit-transition: opacity 1s ease 0s;
	-o-transition: opacity 1s ease 0s;
	-ms-transition: opacity 1s ease 0s;
}
#lightGallery-Gallery.opacity .thumb_cont {
	opacity: 1;
}
#lightGallery-Gallery.fadeM {
	opacity: 0;
	transition: opacity 0.5s ease 0s;
	-moz-transition: opacity 0.5s ease 0s;
	-webkit-transition: opacity 0.5s ease 0s;
	-o-transition: opacity 0.5s ease 0s;
	-ms-transition: opacity 0.5s ease 0s;
}

#lightGallery-Gallery {
	height: 100%;
	opacity: 0;
	width: 100%;
	position: relative;
	transition: opacity 1s ease 0s;
	-moz-transition: opacity 1s ease 0s;
	-webkit-transition: opacity 1s ease 0s;
	-o-transition: opacity 1s ease 0s;
	-ms-transition: opacity 1s ease 0s;
}

#lightGallery-slider {
	height: 100%;
	left: 0;
	top: 0;
	width: 100%;
	position: absolute;
	white-space: nowrap;
}

#lightGallery-slider .lightGallery-slide {
	background: url(../images/loader.gif) no-repeat scroll center center transparent;
	display: inline-block;
	height: 100%;
	text-align: center;
	width: 100%;
}
#lightGallery-slider .lightGallery-slide.complete {
	background-image: none;
}
#lightGallery-Gallery.showAfterLoad .lightGallery-slide > * {
	opacity: 0;
}
#lightGallery-Gallery.showAfterLoad .lightGallery-slide.complete > * {
	opacity: 1;
}
#lightGallery-slider.slide .lightGallery-slide, #lightGallery-slider.useLeft .lightGallery-slide {
	position: absolute;
	opacity: 0.4;
}
#lightGallery-slider.fadeM .lightGallery-slide {
	position: absolute;
	left: 0;
	opacity: 0;
}
#lightGallery-slider.animate .lightGallery-slide {
	position: absolute;
	left: 0;
}
#lightGallery-slider.fadeM .current {
	opacity: 1;
	z-index: 9;
}
#lightGallery-slider .lightGallery-slide:before {
	content: "";
	display: inline-block;
	height: 50%;
	width: 1px;
	margin-right: -1px;
}
#lightGallery-Gallery.opacity .lightGallery-slide img, #lightGallery-Gallery.opacity .lightGallery-slide iframe {
	transform: scale3d(1, 1, 1);
	-moz-transform: scale3d(1, 1, 1);
	-ms-transform: scale3d(1, 1, 1);
	-webkit-transform: scale3d(1, 1, 1);
	-o-transform: scale3d(1, 1, 1);
}
.lightGallery-slide img, .lightGallery-slide iframe {
	transform: scale3d(0.5, 0.5, 0.5);
	-moz-transform: scale3d(0.5, 0.5, 0.5);
	-ms-transform: scale3d(0.5, 0.5, 0.5);
	-webkit-transform: scale3d(0.5, 0.5, 0.5);
	-o-transform: scale3d(0.5, 0.5, 0.5);
	-webkit-transition: -webkit-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.5s ease 0s;
	-moz-transition: -moz-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.5s ease 0s;
	-o-transition: -o-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.5s ease 0s;
	-ms-transition: -ms-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.5s ease 0s;
	transition: transform 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.5s ease 0s;
}
#lightGallery-Gallery.fadeM .lightGallery-slide img, #lightGallery-Gallery.fadeM .lightGallery-slide iframe {
	transform: scale3d(0.5, 0.5, 0.5);
	-moz-transform: scale3d(0.5, 0.5, 0.5);
	-ms-transform: scale3d(0.5, 0.5, 0.5);
	-webkit-transform: scale3d(0.5, 0.5, 0.5);
	-o-transform: scale3d(0.5, 0.5, 0.5);
}
#lightGallery-slider.fadeM.on .current {
	opacity: 1;
	transition: opacity 0.5s ease 0s;
	-moz-transition: opacity 0.5s ease 0s;
	-webkit-transition: opacity 0.5s ease 0s;
	-o-transition: opacity 0.5s ease 0s;
	-ms-transition: opacity 0.5s ease 0s;
}
#lightGallery-slider.fadeM .lightGallery-slide {
	transition: opacity 0.4s ease 0s;
	-moz-transition: opacity 0.4s ease 0s;
	-webkit-transition: opacity 0.4s ease 0s;
	-o-transition: opacity 0.4s ease 0s;
	-ms-transition: opacity 0.4s ease 0s;
}
#lightGallery-slider.slide .lightGallery-slide {
	transform: translate3d(100%, 0px, 0px);
	-moz-transform: translate3d(100%, 0px, 0px);
	-ms-transform: translate3d(100%, 0px, 0px);
	-webkit-transform: translate3d(100%, 0px, 0px);
	-o-transform: translate3d(100%, 0px, 0px);
}
#lightGallery-slider.slide.on .lightGallery-slide {
	opacity: 0;
}
#lightGallery-slider.slide .lightGallery-slide.current {
	opacity: 1 !important;
	transform: translate3d(0px, 0px, 0px) !important;
	-moz-transform: translate3d(0px, 0px, 0px) !important;
	-ms-transform: translate3d(0px, 0px, 0px) !important;
	-webkit-transform: translate3d(0px, 0px, 0px) !important;
	-o-transform: translate3d(0px, 0px, 0px) !important;
}
#lightGallery-slider.slide .lightGallery-slide.prevSlide {
	opacity: 0;
	transform: translate3d(-100%, 0px, 0px);
	-moz-transform: translate3d(-100%, 0px, 0px);
	-ms-transform: translate3d(-100%, 0px, 0px);
	-webkit-transform: translate3d(-100%, 0px, 0px);
	-o-transform: translate3d(-100%, 0px, 0px);
}
#lightGallery-slider.slide .lightGallery-slide.nextSlide {
	opacity: 0;
	transform: translate3d(100%, 0px, 0px);
	-moz-transform: translate3d(100%, 0px, 0px);
	-ms-transform: translate3d(100%, 0px, 0px);
	-webkit-transform: translate3d(100%, 0px, 0px);
	-o-transform: translate3d(100%, 0px, 0px);
}
#lightGallery-slider.useLeft .lightGallery-slide {
	left: 100%;
}
#lightGallery-slider.useLeft.on .lightGallery-slide {
	opacity: 0;
}
#lightGallery-slider.useLeft .lightGallery-slide.current {
	opacity: 1 !important;
	left: 0% !important;
}
#lightGallery-slider.useLeft .lightGallery-slide.prevSlide {
	opacity: 0;
	left: -100%;
}
#lightGallery-slider.useLeft .lightGallery-slide.nextSlide {
	opacity: 0;
	left: 100%;
}
#lightGallery-slider.slide.on .lightGallery-slide, #lightGallery-slider.slide.on .current, #lightGallery-slider.slide.on .prevSlide, #lightGallery-slider.slide.on .nextSlide {
	-webkit-transition: -webkit-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 1s ease 0s;
	-moz-transition: -moz-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 1s ease 0s;
	-o-transition: -o-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 1s ease 0s;
	-ms-transition: -ms-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 1s ease 0s;
	transition: transform 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 1s ease 0s;
}
#lightGallery-slider.speed .lightGallery-slide, #lightGallery-slider.speed .current, #lightGallery-slider.speed .prevSlide, #lightGallery-slider.speed .nextSlide {
	transition-duration: inherit !important;
	-moz-transition-duration: inherit !important;
	-webkit-transition-duration: inherit !important;
	-o-transition-duration: inherit !important;
	-ms-transition-duration: inherit !important;
}
#lightGallery-slider.timing .lightGallery-slide, #lightGallery-slider.timing .current, #lightGallery-slider.timing .prevSlide, #lightGallery-slider.timing .nextSlide {
	transition-timing-function: inherit !important;
	-moz-transition-timing-function: inherit !important;
	-webkit-transition-timing-function: inherit !important;
	-o-transition-timing-function: inherit !important;
	-ms-transition-timing-function: inherit !important;
}
#lightGallery-slider .lightGallery-slide img {
	display: inline-block;
	max-height: 100%;
	max-width: 100%;
	cursor: -moz-grabbing;
	cursor: grab;
	cursor: -webkit-grab;
	margin: 0;
	padding: 0;
	width: auto;
	height: auto;
	vertical-align: middle;
}
#lightGallery-Gallery .thumb_cont .thumb_inner {
	-webkit-transition: -webkit-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s;
	-moz-transition: -moz-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s;
	-o-transition: -o-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s;
	-ms-transition: -ms-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s;
	transition: transform 1s cubic-bezier(0, 0, 0.25, 1) 0s;
}
 @-webkit-keyframes rightEnd {
 0% {
left: 0;
}
 50% {
left: -30px;
}
 100% {
left: 0;
}
}
@keyframes rightEnd {
 0% {
left: 0;
}
 50% {
left: -30px;
}
 100% {
left: 0;
}
}
@-webkit-keyframes leftEnd {
 0% {
left: 0;
}
 50% {
left: 30px;
}
 100% {
left: 0;
}
}
@keyframes leftEnd {
 0% {
left: 0;
}
 50% {
left: 30px;
}
 100% {
left: 0;
}
}
.lightGallery-slide .object.rightEnd {
	-webkit-animation: rightEnd 0.3s;
	animation: rightEnd 0.3s;
	position: relative;
}
.lightGallery-slide .object.leftEnd {
	-webkit-animation: leftEnd 0.3s;
	animation: leftEnd 0.3s;
	position: relative;
}

#lightGallery-action {
	bottom: 20px;
	position: fixed;
	left: 50%;
	margin-left: -30px;
	z-index: 9;
	-webkit-backface-visibility: hidden;
}
#lightGallery-action.hasThumb {
	margin-left: -46px;
}

#lightGallery-action a {
	margin: 0 3px 0 0 !important;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	position: relative;
	top: auto;
	left: auto;
	bottom: auto;
	right: auto;
	display: inline-block !important;
	display: inline-block;
	vertical-align: middle;
 *display: inline;
 *zoom: 1;
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.65);
	font-size: 16px;
	width: 28px;
	height: 28px;
	font-family: 'Slide-icons';
	color: #FFF;
	cursor: pointer;
}
#lightGallery-action a.disabled {
	opacity: 0.6;
	filter: alpha(opacity=60);
	cursor: default;
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.65) !important;
}
#lightGallery-action a:hover, #lightGallery-action a:focus {
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.85);
}
#lightGallery-action a#lightGallery-prev:before, #lightGallery-action a#lightGallery-next:after {
	left: 5px;
	bottom: 3px;
	position: absolute;
}
#lightGallery-action a#lightGallery-prev:before {
	content: "\e01d";
}
#lightGallery-action a#lightGallery-next:after {
	content: "\e01b";
}
#lightGallery-action a.cLthumb:after {
	font-family: 'Slide-icons';
	content: "\e01c";
	left: 6px;
	bottom: 4px;
	font-size: 16px;
	position: absolute;
}

#lightGallery_counter {
	bottom: 52px;
	text-align: center;
	width: 100%;
	position: absolute;
	z-index: 9;
	color: #FFFFFF;
}

#lightGallery-Gallery .thumb_cont {
	position: absolute;
	bottom: 0;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #000000;
	-webkit-transition: max-height 0.4s ease-in-out;
	-moz-transition: max-height 0.4s ease-in-out;
	-o-transition: max-height 0.4s ease-in-out;
	-ms-transition: max-height 0.4s ease-in-out;
	transition: max-height 0.4s ease-in-out;
	z-index: 9;
	max-height: 0;
	opacity: 0;
}
#lightGallery-Gallery .thumb_cont.open {
	max-height: 350px;
}
#lightGallery-Gallery .thumb_cont .thumb_inner {
	margin-left: -12px;
	padding: 12px;
	max-height: 290px;
	overflow-y: auto;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
#lightGallery-Gallery .thumb_cont .thumb_info {
	background-color: #333;
	padding: 7px 20px;
}
#lightGallery-Gallery .thumb_cont .thumb_info .count {
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
}
#lightGallery-Gallery .thumb_cont .thumb_info .close {
	color: #FFFFFF;
	display: block;
	float: right !important;
	width: 28px;
	position: relative;
	height: 28px;
	border-radius: 2px;
	margin-top: -4px;
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.65);
	-webkit-transition: background-color 0.3s ease 0s;
	-moz-transition: background-color 0.3s ease 0s;
	-o-transition: background-color 0.3s ease 0s;
	-ms-transition: background-color 0.3s ease 0s;
	transition: background-color 0.3s ease 0s;
	z-index: 1090;
	cursor: pointer;
}
#lightGallery-Gallery .thumb_cont .thumb_info .close i:after {
	left: 6px;
	position: absolute;
	top: 4px;
}
#lightGallery-Gallery .thumb_cont .thumb_info .close i:after, #lightGallery-close:after {
	content: "\e01a";
	font-family: 'Slide-icons';
	font-style: normal;
	font-size: 16px;
}
#lightGallery-Gallery .thumb_cont .thumb_info .close:hover {
	text-decoration: none;
	background-color: #000;
	background-color: rgba(0, 0, 0, 1);
}
#lightGallery-Gallery .thumb_cont .thumb {
	display: inline-block !important;
	vertical-align: middle;
	text-align: center;
 *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
	margin-bottom: 4px;
	height: 50px;
	width: 50px;
	opacity: 0.6;
	filter: alpha(opacity=60);
	overflow: hidden;
	border-radius: 3px;
	cursor: pointer;
	-webkit-transition: border-color linear .2s, opacity linear .2s;
	-moz-transition: border-color linear .2s, opacity linear .2s;
	-o-transition: border-color linear .2s, opacity linear .2s;
	-ms-transition: border-color linear .2s, opacity linear .2s;
	transition: border-color linear .2s, opacity linear .2s;
}
@media (min-width: 800px) {
#lightGallery-Gallery .thumb_cont .thumb {
	width: 94px;
	height: 94px;
}
}
#lightGallery-Gallery .thumb_cont .thumb > img {
	height: auto;
	max-width: 100%;
}
#lightGallery-Gallery .thumb_cont .thumb.active, #lightGallery-Gallery .thumb_cont .thumb:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	border-color: #ffffff;
}

#lightGallery-slider .video_cont {
	display: inline-block;
	max-height: 100%;
	max-width: 100%;
	margin: 0;
	padding: 0;
	width: auto;
	height: auto;
	vertical-align: middle;
}
#lightGallery-slider .video_cont {
	background: none;
	max-width: 1140px;
	max-height: 100%;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
#lightGallery-slider .video {
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
	overflow: hidden;
	position: relative;
}
#lightGallery-slider .video iframe {
	width: 100%!important;
	height: 100%!important;
	position: absolute;
	top: 0;
	left: 0;
}

#lightGallery-close {
	color: #FFFFFF;
	height: 28px;
	position: absolute;
	right: 20px;
	top: 20px;
	width: 28px;
	z-index: 1090;
	cursor: pointer;
	background-color: #000;
	border-radius: 2px;
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.65);
	-webkit-transition: background-color 0.3s ease;
	-moz-transition: background-color 0.3s ease;
	-o-transition: background-color 0.3s ease;
	-ms-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;
	-webkit-backface-visibility: hidden;
}
#lightGallery-close:after {
	position: absolute;
	right: 6px;
	top: 3px;
}
#lightGallery-close:hover {
	text-decoration: none;
	background-color: #000;
}

.external#lightGallery-outer {
	overflow-x: hidden;
	overflow-y: auto;
}
.external #lightGallery-Gallery {
	margin: auto;
	width: 600px;
	height: auto;
	background-color: white;
}
.external #lightGallery-slider.on .lightGallery-slide {
	overflow: hidden;
	background-color: white;
}
.external #lightGallery-slider .lightGallery-slide {
	min-height: 200px !important;
	background-color: white;
	margin-top: 60px;
}
.external #lightGallery-slider .ext {
	float: left;
}
.external #lightGallery-slider.slide .lightGallery-slide.current {
	height: auto !important;
}
.external #lightGallery-slider.slide .lightGallery-slide {
	opacity: 0;
}

.customHtml {
	background: none repeat scroll 0 0 black;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.75);
	color: #fff;
	font-family: Arial, sans-serif;
	height: 70px;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 9;
}
.customHtml p {
	font-size: 14px;
}
.customHtml > h4 {
	font-family: Arial, sans-serif;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 15px;
}

/*                 CHROME SCROLLBAR                 */

::-webkit-scrollbar {
	width: 8px;
}
::-webkit-scrollbar-track {
	background:#F6F6F6;	
}
::-webkit-scrollbar-thumb {
	background:#E0E0E0;
}

::-webkit-scrollbar-thumb:hover {
	background: #239fd9;
}
.errorcontainer{
text-align:center;font-size:40px;color:#cccccc;padding-top:20px
}
.errorcontainer img{
margin-bottom:30px
}